/*.owl-carousel .owl-item img {width: auto; margin: 0 auto;}*/
.slider-container {background: linear-gradient(45deg, #686ed0, #c387a9);}
.featured-box {background: none; box-shadow :none; border-bottom:0px; border-right:0px; border-left:0px;}
html .featured-box-primary .box-content {border-top-color:unset;}
.featured-box .box-content:not(.box-content-border-0) { border-top-width: 0;}
.green {background-color: #28b571 !important;}
.txt-green {color: #28b571 !important;}
.red {background-color: #ee3447 !important;}
.txt-red {color: #ee3447 !important;}
.orange {background-color: #f6891e !important;}
.txt-orange {color: #f6891e !important;}
.blue {background-color: #1b458b !important;}
.txt-blue {color: #1b458b !important;}
.icon-featured {font-size: 3.3em;}
.featured-box .box-content {padding:0;}
.solutions { background: transparent url(../images/shape-2.svg) right bottom 0 no-repeat;}
.mb-50 {margin-bottom: 80px;}
.footer-bg { background: transparent url(../images/shape-3.svg) right bottom 0 no-repeat;}
a:not(.btn):hover { text-decoration: inherit; }
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:70px;
    line-height: 60px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:30px;
	box-shadow: 2px 2px 3px #999;
    z-index:100;
}
.social-icons li:hover.social-icons-instagram a {
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%) !important;
  -webkit-background-clip: text;
}
section.section {  background: #170050; }
.about-bg {background:url('../images/about-bg.webp');}
.meetbg {background:url('../images/meet-our-solutions-bg.webp');}
.box-shadow {box-shadow:2px -1px 15px #8b8b8b}

.sticky-header-active #header .header-nav.header-nav-links:not(.header-nav-light-text) nav > ul > li > a {color:#170050;}
.display-block{display:block;font-size:22px;}
.client-h{background:#f4f4f4;padding:10px 20px 0}
.trust{margin:0 0 20px 0}
.mt-20{margin-top:20px}
@media (max-width: 1920px) {
	.float-right {float: right;}
	.float-right .social-icons {float: right;}
	.float-right .text-3 {text-align: right; margin-top: 50px;}
	
}

@media (max-width: 1600px) {
	.float-right {float: none;}
	.float-right .social-icons {float: none;}
	.float-right .text-3 {text-align: left;}
}

@media (min-width: 992px) {
    .owl-carousel .owl-item img { width: 100%;}
}
@media (max-width: 767px) {
    .owl-carousel .owl-item img { width: 100%; }
    .contact-details {margin-bottom: 80px; }
    #header .header-nav-main nav > ul li { line-height: 32px;}
	.contact-details {    margin-bottom: 10px;}
	.float-right .text-3 {    margin-top: 5px;}
	.row>* {padding-right: calc(var(--bs-gutter-x) * 1.2);
    padding-left: calc(var(--bs-gutter-x) * 1.2);}
    h1 {font-size: 2.3em;}
    .clientele .row>* {padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);}
}
